/*------style.css  start------*/
/*less*/
@c:center;
@small:12px;
@mid:14px;
@big:16px;
@b:#000;
@g:#666;
@r:#d41c29;
@font-face{
　　font-family:'MONT-DEMOHEAVY';
　　src:url('../fonts/MONT-DEMOHEAVY.ttf');
}
 
 @-webkit-keyframes bounce-up {
 25% {-webkit-transform: translateY(5px);}
 50%, 100% {-webkit-transform: translateY(0);}
 75% {-webkit-transform: translateY(-5px);}
}

@keyframes bounce-up {
 25% {transform: translateY(5px);}
 50%, 100% {transform: translateY(0);}
 75% {transform: translateY(-5px);}
}
@font-face {
	font-family: SourceHan;
	src: url(../fonts/SourceHanSerifCN-Bold.otf);
}
.clearfix:after{
	content:"";
	display:block;
	clear:both;
}
.clearfix{
	zoom:1;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.db{
	display:block;
}
.tl{
	text-align: left;
}
.tc{
	text-align: center;
}
.tr{
	text-align: right;
}
.full{
	width:100%;
	height:100%;
}
.box{
	display: inline-block;
}
.none{
	display: none;
}

a:hover{
	text-decoration:none;
	color: #ca1c28;
    transition: color 0.4s;
    -moz-transition: color 0.4s;
    -webkit-transition: color 0.4s;
    -o-transition: color 0.4s;
}
@-webkit-keyframes fromBottomFade { from {
-webkit-transform: translateY(20%);
opacity:0;
}
}
@keyframes fromBottomFade { from {
transform: translateY(20%);
opacity:0;
}
}



a{text-decoration:none;}
.ellipsis{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

/*container*/
.indexcontent{background: url(../images/content_bg.jpg) no-repeat top center;background-size: 100%;}
.container{width:92%;max-width:1300px;margin:0 auto;clear:both;min-width:1060px;}
.container2{width:92%;max-width:1300px;margin:0 auto;clear:both;}


/*pc端header*/
.headphone-top{display:none;}
/*
.topper .nav-icon{position:relative;height:106px; display:flex; align-items:center; align-content :center;width:270px;float: right;}
.topper .nav-icon input{height:42px;width:270px;border:1px solid #e6e6e6;line-height:42px;text-indent:15px;border-radius: 21px;outline: none;}
.topper .nav-icon img{position:absolute;right:10px;top:50%;transform: translateY(-50%); z-index:10;}
*/
.headpc-top{width:100%;height:110px; margin:auto;overflow: hidden;position: fixed;top:0;left: 0;width:100%;z-index:100;transition: 0.6s;box-shadow: 0px 1px 2px rgba(0,0,0,0.1);}
.fixed{background: #ffffff;}
.headpc-top .logo{font-size:0;float: left;height:110px; display:flex; align-items:center; align-content :center;}
.headpc-top .logo img{max-width:100%;}
.headpc-top .nav{float: right; line-height:110px;}
.headpc-top .navul li{float:left;height:110px;margin-left: 25px;display: flex;align-items: center;}
.headpc-top .navul li:first-child{margin-left: 0;}
.headpc-top .navul li>a{padding:0px 15px; height: 36px;line-height: 36px;text-align: center; overflow:hidden;font-size:15px;color:#00492b; display:block;border-radius: 18px;}
.headpc-top .navul .denglu a{padding:0px 15px; height: 36px;line-height: 36px;background: #368d59;color: #ffffff;}
.headpc-top .navul li a:hover{background: #368d59;color: #ffffff;}
.headpc-top .navul li.cur a{background: #368d59;color: #ffffff;}
.topauto{height:110px ;}



/* 手机端header */
.header{position:fixed;width:100%;left:0px;top:0px;height:50px;overflow:hidden;background:#fff;z-index:1000;}
.headercontainer{width: 92%;margin: auto;}
.header .logo{float:left;margin-top:10px;}
.header .logo h1{font-size:0;}

#head .header-navigation{float:right;margin-top: 14px;}
#head .header-navigation i{font-size:22px;color:#000000;}
.menu-wrapper-background{position:fixed;z-index:99999;background-color:rgba(0,0,0,0.6);width:100%;height:100%;top:0px;left:0px;display:none;}
.main_menu{position:fixed;top:50px;left:0px;width:100%;z-index:500;background:#ffffff;height:0px;overflow:auto;transition: all 350ms ease;}
.show-main{height:calc(100% - 50px);transition: all 350ms ease;}
.menu-top li{list-style:none;background:#f7f8f9;margin-bottom:10px;border-radius:3px;}
.menu-top li:first-child{margin-top:10px;}
.page-content{-webkit-transform:translateY(0px);transform:translateY(0px);transition:all 350ms ease;}
.menu-top{background-color:rgba(255,255,255,1);height:0px;width: 92%;margin:auto;overflow:hidden;transition:all 350ms ease;}
.show-menus{height:100%;transition:all 350ms ease;}
.menu-top .icon3{-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);position:absolute;right:24px;top:18px;font-size:18px;transition:all 350ms ease;}
.menu-top .icon4{-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);position:absolute;right:24px;top:23px;font-size:18px;transition:all 350ms ease;}
.menu-top a{text-indent:24px;font-size:18px;font-weight:400;color:#3b4043;line-height:28px;padding:10px 0px;display: block;position: relative;overflow: hidden;}
.submenu{max-height:0px;overflow:hidden;transition:all 350ms ease;}
.submenu a{text-indent:24px;font-size:17px;font-weight:400;line-height:24px;transition:all 350ms ease;}
.show-submenu{max-height:5000px!important;transition:all 350ms ease;}

#indexbanner{font-size:0 ;line-height: 0;}
#indexbanner img{display: block;margin: auto;}
/*内页banner*/
.insidebanner{overflow: hidden;}
.insidebanner .nybanner{position:relative; }
.insidebanner .nybanner .pic{font-size: 0;line-height: 0;}
.insidebanner .nybanner .w1200{position: absolute;left: 50%;top: 50%;transform:translate(-50%,-50%);}
.insidebanner .nybanner .w1200 .cn{color:#ffffff;font-size: 38px;line-height: 1;margin-bottom: 8px;text-shadow: 0px 0px 2px #000000;}
.insidebanner .nybanner .w1200 .en{color:#ffffff;font-size: 22px;line-height: 1;text-shadow: 0px 0px 2px #000000;}
.insidebanner .fr a{width: 215px;height: 68px;display: block;text-align: center;line-height: 68px;color: #fff;font-size: 23px;background: #116cea;border-radius: 34px;}
.phonebanner{display:none;}



#sidenav{width:100%;margin-top: 25px;background: #f2f4f8;overflow: hidden;border-radius: 40px;}
#sidenav .container{overflow: hidden;}
#sidenav .crumb{line-height:70px;color:#000000;font-size: 16px;}
#sidenav .crumb *{line-height:70px;color:#000000;font-size: 16px;}

#sidenav .left{height:80px;float:right;overflow: hidden;}
#sidenav .nav-icon{position:relative;height:80px; display:flex; align-items:center; align-content :center;width:220px;float: right;}
#sidenav .nav-icon input{height:42px;width:220px;border:none;line-height:42px;text-indent:15px;border-radius: 21px;outline: none;}
#sidenav .nav-icon img{position:absolute;right:10px;top:50%;transform: translateY(-50%); z-index:10;}

#sidenav .right{height:80px;float:left;overflow: hidden;}
#sidenav ul{height:80px;}
#sidenav ul li{line-height:80px;height:80px;transition:0.6s;float:left;margin-right:30px;}
#sidenav ul li:last-child{margin-right: 0px;}
#sidenav ul li a{line-height:80px;height:80px;display:block;position:relative;color:#333333;font-weight:bold; font-size: 20px;width:100%;height:100%;display:block;}
#sidenav ul li.cur a{color:#368d59;}
#sidenav ul li:hover a{color:#368d59;}

#kczynav{width:100%;overflow: hidden;}
#kczynav .container1{ background: #f2f4f8;}
#kczynav .container2{background: #f2f4f8;border-radius: 10px;max-width: 1430px;margin: auto;margin-top: 10px;}
#kczynav .left{float:right;overflow: hidden;}
#kczynav .nav-icon{position:relative;height:60px; display:flex; align-items:center; align-content :center;width:220px;float: right;}
#kczynav .nav-icon input{height:42px;width:220px;border:none;line-height:42px;text-indent:15px;border-radius: 21px;outline: none;}
#kczynav .nav-icon img{position:absolute;right:10px;top:50%;transform: translateY(-50%); z-index:10;}
#kczynav .right{float:left;overflow: hidden;}
#kczynav ul{}
#kczynav ul li{transition:0.6s;float:left;margin-right:30px;}
#kczynav ul li:last-child{margin-right: 0px;}
#kczynav ul li a{line-height:80px;height:80px;display:block;position:relative;color:#333333;font-weight:bold; font-size: 20px;width:100%;height:100%;display:block;}
#kczynav ul li.cur a{color:#368d59;}
#kczynav ul li:hover a{color:#368d59;}
#kczynav .container2 .right {height:60px;}
#kczynav .container2 ul {height:60px;}
#kczynav .container2 ul li{line-height:60px;height:60px;transition:0.6s;float:left;margin-right:30px;}
#kczynav .container2 ul li input{width:0px;height: 0px;opacity: 0;float: left;}
#kczynav .container2 ul li a{line-height:60px;height:60px;font-size: 17px;display: block;float: left;}


#goTopBtn{position:fixed;z-index:10000;bottom:100px;right:100px;width:50px;height:50px;overflow:hidden;background:url(../images/go_top.svg)no-repeat center;background-size:cover;display: none;}

.tit{width:100%;padding-bottom: 20px;border-bottom: 1px solid #e5e5e5;position: relative;}
.tit::after{content: ""; position:absolute;left: 0;bottom: 0;width: 53px;height: 4px;background: #e83c41 ; }
.tit a{display: flex;justify-content: space-between;line-height:35px;}
.tit .cn{font-size:28px;color:#e62129;line-height:35px;}
.tit .cn span{color:#000000}
.tit .more{display: flex;align-items: center;}
.tit .more span{font-size: 16px;color: #000000;}
.tit .more .pic{float: right;margin-left: 10px;line-height: 0;font-size: 0;}
.tit .more:hover span{color:#e62129;font-weight: bold;}
/*pc首页开始*/

.indexcontent{width: 100%;overflow: hidden;background: #f9f9f9;padding: 60px 0px;}
.indexcontent ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.indexcontent ul li{margin: 12px 0px;width: calc(100% / 3 - 16px);background: #ffffff;border-radius: 5px;height: 255px;transition: 0.6s;}
.indexcontent ul li a{display: block;width: 100%;height: 100%;display: flex;align-content: center;}
.indexcontent ul li .details{width: 80%;margin: auto; display: flex;justify-content: space-between;align-items: center;align-content: center;}
.indexcontent ul li .con .cn{font-size: 30px;color: #000000;font-weight: bold;line-height: 1;margin-bottom: 10px;}
.indexcontent ul li .con .en{font-size: 14px;color: #999999;font-weight: bold;line-height: 1;margin-bottom: 29px;}
.indexcontent ul li .con .more{width: 90px;height: 32px;line-height: 32px;display: block;text-align: center;background: #eaeaea;color: #fff;transition: 0.6s; border-radius: 3px;}
.indexcontent ul li .details .pic{max-width:160px ;}
.indexcontent ul li .details .pic img{max-width: 100%;}
/* .indexcontent ul li:hover{background: #368d59;} */
.indexcontent ul li:nth-child(6n+1):hover{background:linear-gradient(135deg,#07b876,#42e980);}
.indexcontent ul li:nth-child(6n+2):hover{background:linear-gradient(135deg,#005feb,#00bffa);}
.indexcontent ul li:nth-child(6n+3):hover{background:linear-gradient(135deg,#b8335e,#ff867b);}
.indexcontent ul li:nth-child(6n+4):hover{background:linear-gradient(135deg,#fd644e,#f28d26);}
.indexcontent ul li:nth-child(6n+5):hover{background:linear-gradient(135deg,#feaa96,#ff1047);}
.indexcontent ul li:nth-child(6n+6):hover{background:linear-gradient(135deg,#60a1ef,#d02d9e);}
.indexcontent ul li:hover .con .more{background: #fff;color:#368d59;}
.indexcontent ul li:hover .cn{color: #fff;}
.indexcontent ul li:hover .en{color: #fff;}

.col{width:100%;line-height:220%;}
.col h2{text-align:center;font-weight:normal;color:#000;font-size:16px;font-weight:lighter;line-height:60px;}
.col h3{text-align:center;font-weight:normal;font-weight:lighter;font-size:13px;}
.col img{max-width: 100%;}


.maintit{text-align:center;margin-top:45px;}
.maintit p{font-size:30px;color:#333;font-weight:lighter;margin-bottom:10px;}
.maintit span{font-size:16px;color:#999;text-transform:uppercase;}
.son_nav{margin-top:25px;text-align:center;}
.son_nav a{padding:0px 20px;height:45px;line-height:45px;border-radius:2px;border:1px solid #dcdcdc;color:#333;display:inline-block;margin:0px 10px;transition: color 0s;}
.son_nav a.active{background:#b9161b;color:#fff;border:1px solid #b9161b;}
.son_nav a:hover{background:#b9161b;color:#fff;border:1px solid #b9161b;}
.section{width:100%;height:100%;}


/*联系方式*/
.lxfs{position:relative;height:582px;background-size:cover;width:100%;margin-top:-65px;overflow:hidden;background:url(../images/lxfs-l.png)no-repeat center center;background-size:100% 100%;}
.lxfs1{width:38%;float:left;}
.lxfs1 *{color:#ffffff;}
.lxfs1 .p1{font-size:56px;line-height:60px;font-weight:bold;margin-top:85px;}
.lxfs1 .p2{font-weight:lighter;font-size:42px;margin-top:30px;}
.lxfs2{width:33%;float:left;}
.lxfs2 *{color:#ffffff;}
.lxfs2 .p1{font-size:24px;font-weight:lighter;margin-top:80px;line-height:1;margin-bottom:22px;}
.lxfs2 .p2{font-size:38px;font-weight:bold;line-height:1}
.lxfs2 .con{font-size:18px;font-weight:lighter;margin-top:35px;}
.lxfs3{width:28%;float:right;height:400px;display:flex;align-items:center;display:-webkit-flex; -webkit-align-items: center;}
.lxfs3 .pic{width:100%;}
.lxfs3 .pic img{display:block;margin:auto;max-width:100%;}
.lxfs3 .pic p{text-align:center;font-size:15px;font-weight:lighter;color:#333333;}


#allmap{height:530px;width:100%;}

.inset{padding:60px 0px; min-height: 50px;}
.inset .catname{font-size: 30px;font-weight: bold;line-height: 1;color:#1a1a1a;margin-bottom: 30px;}
.inset .catname.djzx{color: #e70012;}
.phonepagecol{display: none;}
.pagecol{padding:60px 0px; font-size: 15px;}


/*注册登录*/

#indexlogin{width:100%;height:100%;overflow:hidden;position:absolute;left:0;top:0; background:url(../images/login_bg.jpg) no-repeat center;background-size:cover;}
.loginlogo{width:100%;margin-top:120px;margin-bottom:50px;}
.loginlogo img{display:block; margin:auto;}
.indexlogin{width:819px;margin:auto;margin-top:-240px; position:fixed;top:50%;left:50%;margin-left:-410px; height:475px;border-radius:8px; border:1px solid rgba(181,181,181,0.26);background:rgba(255,255,255,0.5)}
.indexlogin input{text-indent:20px;color:#666666; border:1px solid rgba(181,181,181,0.26); margin-left:242px; width:335px;height:50px;background:rgba(255,255,255,1);margin-top:25px;border-radius:8px;}
.indexlogin .submit{text-indent:0px;color:#fff;font-size:20px; background-image: linear-gradient(#b43551, #e60000);}
.indexlogin p{color:#fff;font-size:32px;font-weight:lighter;text-align:center;margin-top:50px;}
.indexlogin .regi{width:335px;margin:auto;}
.indexlogin .regi a{color:#fff;width:135px;display:block;float:left;text-align:center;line-height:50px;}
 
#editpass{width:100%;}
.editlogin{width:500px;margin:100px auto;}
.editlogin p{height:40px;font-size:18px;line-height:40px;margin-top:15px;} 
 
 
#indexregister{width:100%;height:100%;overflow:hidden;position:absolute;left:0;top:0; background:url(../images/login_bg.jpg) no-repeat center;background-size:cover;}
.registerlogo{width:100%;margin-top:70px;margin-bottom:30px;}
.registerlogo img{display:block; margin:auto;}
.registerlogin{width:820px;margin:auto;height:580px; margin-top:-300px; position:fixed;top:50%;left:50%;margin-left:-410px;   border-radius:8px; border:1px solid rgba(181,181,181,0.26);background:rgba(255,255,255,0.5)}
.registerlogin p{color:#fff;font-size:32px;font-weight:lighter;text-align:center;margin-top:40px;}
.registerlogin tr{margin-top:20px;display:block;margin-left:180px;}
.registerlogin tr a{height:40px;line-height:40px;}
.registerlogin tr th{width:80px;color:#fff;font-weight:lighter; text-align:right;padding-right:15px;}
.registerlogin tr td{width:335px;height:40px;}
.registerlogin tr td input{width:335px; text-indent: 15px; color:#666666; height:40px;border-radius:8px;border:1px solid rgba(181,181,181,0.26);background:rgba(255,255,255,1);}
.registerlogin tr .submit{margin-left:80px;text-indent:0px;color:#fff;font-size:20px; background-image: linear-gradient(#b43551, #e60000);}



/*常用工具*/

.cygj{width:100%;overflow:hidden;}
.cygj ul{margin:auto;overflow:hidden;}
.cygj ul li{width:100%;overflow:hidden;margin-bottom: 3px;position: relative;border-radius: 3px;background: #f8f8f8;display: flex;align-items: center; align-content: center;}
.cygj ul li .tt{width:20%;float:left;font-size:16px;color:#368d59;overflow:hidden;text-align: center;}
.cygj ul li .des{width:calc(55% - 4px);padding: 0px 50px; border-left:2px solid #e5e5e5;border-right:2px solid #e5e5e5;height: 170px;display: flex;align-items: center;   float:left;font-size:16px;color:#333333;overflow:hidden;}
.cygj ul li .con{width:25%;float:right; overflow: hidden;display: flex;justify-content: center;}
.cygj ul li .con a{float: left;}
.cygj ul li .con p{text-align: center;color:#333333;}
.cygj ul li .pic{font-size: 0;line-height: 0;padding: 0px 20px;}


/*创作中心*/
.czzx_tit{width: 100%;overflow: hidden;}
.czzx_tit ul{display: flex;justify-content: space-between;}
.czzx_tit ul li{background: #ededed;float: left;width: calc(100% / 6 - 32px); height: 60px;line-height: 60px;text-align: center;position: relative;}
.czzx_tit ul li a{color:#666666;font-size: 16px;width: 100%;height: 100%;display: block;}
.czzx_tit ul li:before{content:"";position: absolute;left:-59px;top:0; 

	width: 0;
    height: 0;
    border-top: 60px solid transparent; 
	border-left: 30px solid transparent;
	border-bottom: 60px solid transparent;
    border-right: 30px solid #ededed;

}
.czzx_tit ul li:after{content:"";position: absolute;right:-30px;top:0; z-index: -1;

	width: 0;
    height: 0;
    border-top: 60px solid #ededed ; 
	border-left: 30px solid transparent;
	border-bottom: 60px solid transparent;
    border-right: 30px solid transparent;
}
.czzx_tit ul li.cur{background: #368d59;} 
.czzx_tit ul li.cur a{color:#ffffff}
.czzx_tit ul li.cur:before{ border-right: 30px solid #368d59;}
.czzx_tit ul li.cur:after{border-top: 60px solid #368d59 ;}
.czzx_tit1{font-size: 24px;color:#368d59 ;margin-top:30px ;}
.czzx_con{margin-top: 55px;}
.czzx_con .add_milestone .btn{
	margin-bottom: 20px;
	width:160px;
	height: 45px;line-height: 45px;text-align: center;
	display: block;
	background-color: #368d59;
	border-radius: 10px;
	color: #fff;
	font-size: 16px;
}
.czzx_con .add_milestone .btn:hover{
	cursor: pointer;
}
.section1{display: flex;}
.file-upload-box{
	border: 1px solid #dcdfe6;
	border-radius: 5px;
	height: 300px;
	width: 450px;
	position:relative;

}
.file-upload-box input:hover{cursor: pointer;}
.file-upload-box .pic{
	width: 100%;
	height: 100%;
	display: flex;
	font-size: 0;
	line-height: 0;
	justify-content: center;
	align-items:center ;
	position: relative;
}
.file-upload-box .pic img{max-width: 100%;max-height: 100%;}
.file-upload-box .pic p{
	position: absolute;
	top:70%;
	left: 0;
	width: 100%;
	font-size: 16px;
	line-height: 1;
	color: #368d59;
	z-index: -1;
	text-align: center;
}
.file-upload-box input{
	position: absolute;
	left:0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.msg_con{
	margin-left: 20px;
	flex: 1;
}
.msg_con .el-form-item{
	display: flex;
	padding: 8px 0px;
	

}
.msg_con .wf50{
	width: 49%;
	float: left;
}
.msg_con .wr50{
	width: 49%;
	float: right;
}

.el-form-item_label{
	width: 130px;
	font-size: 18px;
	line-height: 58px;
	color: #368d59;
}
.el-form-item_label.w180{
	width: 180px;
}
.el-form-item_label span{
	width: 20px;float: left;
	color: #e60012;
}
.el-form-item_content{
	position: relative;
	width: 100%;
}
.el-form-item_content .el-input{
	height: 56px;
	border:1px solid #ededed;
	border-radius: 5px;
	overflow: hidden;
	
}
.el-form-item_content .el-input input{
	border: none;
	outline: none;
	text-indent: 30px;
	font-size: 16px;
	color: #999;
	width: 100%;
	height: 54px;line-height: 54px;
}

.el-form-select{
	display: none;
	position: absolute;
	top: 65px;
	width: 100%;
	background:#ffffff ;
	left: 0px;
	z-index: 10;
	box-shadow:0px 0px 10px 5px #f9f9f9 ;
	text-indent: 30px;
	padding: 10px 0px;
	
}
.el-form-select ul li{
	width: 100%;
	line-height: 34px;
}
.el-form-select ul li:hover{
	background: #f5f7fa;
}

.section2{
	width: 100%;
	margin: 25px auto;
}
.section2 ul li{
	position:relative;
}

.section2 ul li p{
	font-size: 18px;
	line-height: 58px;
	color: #368d59;
}
.section2 ul li span{
	width: 20px;float: left;
	color: #e60012;
}
.section2 ul li textarea{
	width: 100%;
	height: 135px;
	text-indent: 30px;
	font-size: 16px;
	color: #999;
	line-height: 45px;
	border:1px solid #ededed;
	border-radius: 5px;
	overflow: hidden;
}
.section2 ul li .btn {
	color: #333;
	background:#e6e6e6 url(../../images/admin/content/btn.png);
	border: 1px solid #c4c4c4;
	border-radius: 2px;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	padding:4px 10px;
	display: inline-block;
	cursor: pointer;
	font-size:100%;
	line-height: normal;
	text-decoration:none;
	overflow:visible;
	vertical-align: middle;
	text-align:center;
	zoom: 1;
	white-space:nowrap;
	font-family:inherit;
	_position:relative;
	margin:0;
}
.section2 ul li .btn .add {
	width: 9px;
	height: 9px;
	background: url(../images/admin/content/btn_add.png) center center no-repeat;
	display: inline-block;
	vertical-align: middle;
	margin: -3px 5px 0 -3px;
	line-height: 9px;}
.section2 ul li .des{
	position: absolute;
	width: 300px;
	bottom: 95%;
	font-size: 12px;
	left: 0;
	background:#ffffff ;
	border-radius: 5px;
	border:1px solid #368d59;
	display: none;
	padding: 10px;
}
.section2 ul li .file{
	/* float: left; */
	display: block;
	width: 89px;height: 29px;
	position: relative;
	
}
.section2 ul li .file input{width: 89px;height: 29px;position: absolute;left: 0;top: 0;z-index: 10;opacity: 0;font-size: 0;border: none;} 
.section2 ul li .file input:hover{cursor: pointer;}
.section2 ul li .file:hover{cursor: pointer;}
.section3{
	margin-top: 40px;
}
.section3 ul{
	margin-bottom: 40px;
	padding-bottom: 20px;
	border-bottom: 1px solid #f3f3f3;
}
.section3 ul li{
	margin-bottom: 10px;
}
.section3 ul li p{
	font-size: 16px;
	color: #368d59;
}
.section3 .tt_fa{
	font-size: 28px;
	color: #368d59;
}
.section3 ul li .content{
	margin: 20px 30px;
}
.section3 ul li span{
	width:30px;
	height: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	float: left;
	color: #368d59;
}
.submitBtn{display:flex;justify-content: center;}
.submitBtn div{width: 130px;height: 50px;background: #eeeeee;border-radius: 5px;margin: 0px 10px;text-align: center;line-height: 50px;}
.submitBtn div a{width: 100%;height:100%;display: block;}
.submitBtn .submit{background: #368d59;}
.submitBtn .submit input:hover{cursor: pointer;}
.submitBtn div input{width: 100%;height: 100%;border: none;background: rgba(0,0,0,0);color: #fff;}

.pxxmlist ul{width: 100%;overflow: hidden;}
.pxxmlist ul li{width:calc(20% - 10px);margin:5px 5px;cursor:pointer; float:left;position: relative;overflow: hidden;transition:0.6s;}
.pxxmlist ul li .pic{width:100%;border:5px solid #f5f5f5;overflow:hidden;font-size:0px;display:flex;align-items:center;display:-webkit-flex; -webkit-align-items: center;}
.pxxmlist ul li .pic img{max-width:100%;max-height:100%;overflow:hidden;margin:auto;transition: 0.6s;}
.pxxmlist ul li a{display:block;width: 100%;height: 100%;}
.pxxmlist ul li .tt{color:#000000;font-size:16px;line-height: 30px;margin:10px 0px; text-align:center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.pxxmlist ul li .des{font-size:14px;line-height:20px;color:#000000;}
.pxxmlist ul li:hover .pic img{transform: scale(1.1,1.1);}



/**/
.partnerlist{width:100%;overflow:hidden;}
.partnerlist ul{width:100%;margin:auto;overflow:hidden;}
.partnerlist ul li{width:20%;height:150px;float:left;overflow:hidden;margin-bottom:7px;}
.partnerlist ul li a{width:100%;margin:auto;position:relative;display:block;}
.partnerlist ul li .pic{font-size:0;width:100%;height:150px;overflow: hidden;font-size:0;display:flex;align-items:center;display:-webkit-flex; -webkit-align-items: center;}
.partnerlist ul li .pic img{max-width:100%;transition: 0.6s; margin:auto;}
.partnerlist ul li:hover .pic img{transform:scale(1.1,1.1)}


/*专家团队*/

.online{width:100%;margin:auto;margin-top:20px;margin-bottom:20px;overflow:hidden;}
.online form{padding-left:150px;}
.online .text{width:381px;height:38px;float:left;margin-bottom:20px;margin-right:25px;}
.online .text input{width:268px;height:36px;border:1px solid #c9c9c9;padding-left:20px;}
.online .text p{float:left;width:76px;padding-right:10px;line-height:38px;padding-left:5px;}
.online .text p span{color:#eb0000;position:relative;top:2px;}
.online .con{width:927px;height:205px;float:left;margin-bottom:20px;}
.online .con textarea{padding:20px;border:1px solid #c9c9c9;height:163px;width:760px;}
.online .con p{float:left;width:81px;padding-right:5px;line-height:38px;padding-left:5px;}
.online .con p span{color:#eb0000;position:relative;top:2px;}
.online .verify{height:38px;margin-bottom:20px;}
.online .verify p{float:left;width:76px;padding-right:10px;line-height:38px;padding-left:5px;}
.online .verify p span{color:#eb0000;position:relative;top:2px;}
.online .verify input{width:154px;height:36px;border:1px solid #c9c9c9;float:left;padding-left:20px;margin-right:10px;}
.online .verify img{cursor:pointer;}
.online .submit{width:107px;height:35px;color:#fff;cursor:pointer;background:#be252e;margin-left:91px;float:left;border:none;margin-right:47px;}
.online .reset{width:107px;height:35px;color:#fff;cursor:pointer;background:#008b92;float:left;border:none;}

/*文章列表*/
.xwlb{width:100%;overflow:hidden;}
.xwlb ul{margin:auto;}
.xwlb ul li{background: #f7f9fa; transition:0.6s; width:100%;border-radius:10px;margin-bottom:15px;overflow:hidden;}
.xwlb ul li a{margin:auto;display:block;width:calc(100% - 60px); padding:25px 0px;overflow: hidden;position:relative;}
.xwlb ul li .tt{width:70%;float:left;transition:0.6s;overflow:hidden;font-size:16px; line-height:20px;color:#333333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.xwlb ul li .date{transition:0.6s;width:30%;line-height:20px;font-size: 16px; color:#999999; float:right;text-align: right;}
.xwlb ul li:hover .tt{text-indent: 20px; color:#ae1215;}
.xwlb ul li:hover .data{background:#ae1215}

/*新闻中心*/
.xwzx{overflow:hidden;}
.xwzx ul{margin:auto;overflow:hidden;}
.xwzx ul li{width:24%;float: left;margin-right: calc(4% / 3); overflow:hidden; margin-bottom: 50px;position: relative; padding-bottom: 20px;}
.xwzx ul li::after{content: ""; position: absolute;left: 0;bottom: 0;height: 2px;width: 0px; background: #eee;transition: 0.6s;}
.xwzx ul li:nth-child(4n){margin-right: 0;}
.xwzx ul li .pic{overflow: hidden;width: 100%;border-radius: 3px;height: 235px;font-size: 0;line-height: 0;}
.xwzx ul li .pic img{width:100%;height: 100%; transition: 0.6s;display:block;margin:auto;transition: 0.6s;}
.xwzx ul li .con{width:100%; overflow: hidden;}
.xwzx ul li .tt{width:100%;line-height:25px;height:50px;margin-top:15px; font-size:16px;font-weight: bold; /*white-space:nowrap;text-overflow:ellipsis; */color:#000000;overflow:hidden;}
.xwzx ul li .des{font-size:15px;color:#666666;line-height:25px;height:50px;margin:10px auto;overflow:hidden;}
.xwzx ul li .date{overflow:hidden;font-size:14px;color:#999; transition: 0.6s;}
.xwzx ul li .conn{display: flex;align-items: center;height:20px;line-height: 20px}
.xwzx ul li .conn .t1{margin-right: 10px;color: #a9bdcc;font-size: 14px;margin-right: 18px;}
.xwzx ul li .conn .t2{margin-right: 10px;color: #a9bdcc;font-size: 14px;}
.xwzx ul li .conn .icon{font-size: 0;line-height: 0;margin-right: 7px;}
.xwzx ul li:hover .tt{color: #368d59;}
.xwzx ul li:hover::after{width: 100%;}
.xwzx ul li .infomation{position: absolute;top:200px;left: 0px;width: 100%;display: flex;justify-content: space-between;opacity: 0;transition: 0.6s;}
.xwzx ul li:hover .infomation{opacity: 1;}
.xwzx ul li:hover .pic img{transform: scale(1.1,1.1);}
.xwzx ul li .infomation a{display: block;float:left; width: calc(50% - 1px);border-radius:3px ; height: 35px;text-align: center;line-height:35px;text-align: center;transition: 0.6s;background: rgba(0,0,0,0.3);color:#ffffff; font-size: 16px;}
.xwzx ul li .infomation a:hover{background: #368d59; cursor: pointer;}
.xwzx .videoicon{position: absolute;right: 10px;top: 10px;font-size: 0;line-height: 0;}
.xwzx .videoicon:hover{cursor: pointer;}
.xwzx .videoplay{position: fixed;font-size: 0;line-height: 0;top:0%;left: 0%;height:100%;width:100%;background: rgba(0,0,0,0.8); display: none;border-radius:5px;overflow: hidden;}
.xwzx .videofa{position: relative;width: 60%;margin: auto;height: 60%;top: 20%;}
.xwzx .closevideo{position: absolute;right: 20px;top: 20px;z-index:100;}
.xwzx .videoplay video{max-width: 100%;max-height:100%;margin:auto;display:block;}
/*新闻详情页*/
.xwxqcol{overflow:hidden;}
.xwxqcol .newscol{background:#ffffff;overflow:hidden;width:100%;float:left;}
.xwxqcol .newscol .title{color:#000000;font-size:29px;line-height:40px;font-weight:bold;}
.xwxqcol .newscol .data{font-size:14px;line-height:55px;color:#999999;border-bottom:3px solid #f2f4f8;}
.xwxqcol .newscol .col-con{padding:40px 0px;font-size: 16px;}
.xwxqcol .newscol .col-con img{max-width: 100%;}



/*人才招聘*/
.rczp{padding:70px 0px 120px;width:100%;overflow:hidden;}
.rczp .cate_cn{font-size:34px;line-height:1;color:#000000;text-align:center;margin-bottom:25px;}
.rczp .cate_des{font-size:18px;line-height:1.5;font-weight:lighter;text-align:center;margin:auto;margin-bottom:20px;color:#333333;}
.rczp .cate_des2{font-size:18px;line-height:1.5;font-weight:lighter;text-align:center;margin:auto;margin-bottom:60px;color:#999999;}
.recruit-box {margin-top: 50px;}
.recruit-box .item {display: block;margin-bottom: 40px;padding: 29px 40px;border: 1px solid #d5d5d5;background-color: #fff;transition: all .2s;}
.recruit-box .item:nth-child(2n) {background-color: #f9f9f9;}
.recruit-box .staff-box {padding-bottom: 20px;border-bottom: 1px solid #d5d5d5;transition: all .3s;overflow: hidden;}
.recruit-box .staff {float: left;font-size: 22px;line-height: 30px;color: #000000;transition: all .3s;}
.recruit-box .detail {float: right;font-size: 15px;line-height: 30px;color: #999;padding-right: 37px;background-repeat: no-repeat;background-position: right center; /*background-image: url('../picture/recruit-arrow.png');*/transition: all .3s;}
.recruit-box .require {margin-top: 27px;font-size: 0;}
.recruit-box .require span {display: inline-block;zoom: 1;vertical-align: top;font-size: 15px;line-height: 30px;width: 20%;margin-bottom: 12px;color: #666;transition: all .3s;}
.recruit-box .require span.require-span{width: 100%;}
.recruit-box .require span:last-child {margin-right: 0;margin-bottom: 0;display: block;}
.recruit-box .item:hover, .recruit-box .item.cur {background-color: #333333;border-color: #333333;}
.recruit-box .item:hover .staff-box, .recruit-box .item.cur .staff-box {border-color: rgba(216, 229, 236, .3);}
.recruit-box .item:hover .staff, .recruit-box .item.cur .staff {color: #fff;}
.recruit-box .item:hover .detail, .recruit-box .item.cur .detail {color: #fff;}
.recruit-box .item:hover .require span, .recruit-box .item.cur .require span {color: #fff;}
.recruit-box .item .yin {background: #ffffff;padding: 60px;margin-top: 25px;display: none;}
.recruit-box .item .yin.on {display: block;}
.recruit-box .item .yin h5 {font-size: 18px;font-weight: 500;margin-top: 50px;color: #333333;}
.recruit-box .item .yin .p1 {padding-bottom: 40px;border-bottom: 1px solid #e9e9e9;box-sizing: border-box;margin-bottom: 40px;}
.recruit-box .item .yin .p {font-size: 15px;line-height: 28px;color: #000000;}
.recruit-box .item .yin h3 {font-size: 20px;color: #333;line-height: 20px;padding-left: 16px;border-left: 4px solid #333333;box-sizing: border-box;margin-bottom: 20px;}
.recruit-box .item .yin p {font-size: 15px;color: #666;margin: 5px 0;}
/*.recruit-box .item:first-child .yin{display:block;}*/





#footer{width:100%;background-size:cover;overflow: hidden;padding: 13px 0px;background: #383838;}
#footer .footer_logo{font-size: 0;line-height: 0;float: left;margin-right: 75px;}
#footer .footer_bottom{line-height:85px;font-size:14px;text-align:left;float: left;color:#696969;}
#footer .footer_bottom *{color:#696969;}

.orientation{margin-top:20px;margin-bottom:20px;overflow:hidden;width:100%;}
.orientation .previous{margin-bottom:10px;}
.orientation .next{}


.mypage{
    text-align: center;
	width:100%;
	margin-top:20px;
	margin-bottom: 20px;
	overflow:hidden;
}
.mypage	span,.mypage a{
	display: inline-block;
	color: #333333;
	background: #eff1f4;
	border-radius: 5px;
	height: 37px;
	line-height: 37px;
	text-align: center;
	padding: 0px 15px;
	margin: 0px 3px;
}

.mypage	span.current,.mypage a.current{
	background: #368d59;
	color: #ffffff;

}
.mypage .rows{
	border:none;
}

